<?php

/*

Template Name: Account Application

*/

 get_header();
$msg=$_REQUEST["msg"];
$cstfirstname=$_REQUEST["cstfirstname"];
$cstlastname=$_REQUEST["cstlastname"];
$businessname=$_REQUEST["businessname"];
require("customfunction.php");  
 ?>

 

<section id="contentPart" class="contentPart innerPageContent">

      <div id="primary" class="content-area">

		<main id="main" class="site-main">

  

 <div class="cotentPart"> <div class="cf">

  

    <div class="PageTitleSection">

  <div class="container">

  <h2>Account Application</h2>

 </div>

 </div>

<section id="contentPage">

<div class="pageMiddleContWrap">

<div class="container">



<div class="formSectionWrap">

<p>Sacramento Limousine Service offers quality luxury transportation services to our corporate customers. We offer dedicated customer support agents to each corporate client. Please fill in the details, and we will shortly get back to you.
<br><br>
Through business solutions, you go to corporate accounts. Fill in the name and company and then this page comes. .</p>



<div class="loadingWrap">

	<p>Step 1 of 3</p>

    <div class="progressBar"><img src="<?php echo get_template_directory_uri(); ?>/assets/images/progress-bar.png" width="1168" height="51" alt="" class="img-responsive"></div>

</div>

<div class="memberFormWrap">

<h2>Company Information</h2>
<form id="register" class="newMemberForm" action="/proccessform.php?actions=addcustomer" name="addcustomer" onsubmit="return AddRecord();" method="post">
<input id="accounttype" value="CorporateAccount" name="accounttype" type="hidden" />

<div class="row pad5">

<div class="col-sm-4 form-group">

<input type="text" class="form-control" placeholder="Company Name" id="businessname" name="businessname" value="<?=$businessname?>" />

</div>

<div class="col-sm-8 form-group">
<input type="text" class="form-control locationIcon" placeholder="Primary Business Address" id="Billing_Address" name="Billing_Address" />
</div>

</div>


<div class="row pad5">
<div class="col-sm-6 col-xs-5 form-group">
<input type="text" class="form-control" placeholder="City" readonly id="Billing_City" name="Billing_City" /></div>
<div class="col-sm-3 col-xs-3 form-group">
<input type="text" class="form-control" placeholder="State" readonly id="Billing_State" name="Billing_State" /></div>
<div class="col-sm-3 col-xs-4 form-group">
<input type="text" class="form-control" maxlength="5" size="5" placeholder="Zipcode" readonly id="postal_code" name="postal_code" /></div>
</div>

<div class="row pad5">
<div class="col-sm-6 form-group">
<select class="form-control" id="jobtitle" name="jobtitle">
<option selected="" value="">Contact Person's Job Title</option>
<option value="CEO">CEO</option>
<option value="Owner">Owner</option>
<option value="Manager">Manager</option>
<option value="In-charge of Transportation">In-charge of Transportation</option>
</select>
</div>

<div class="col-sm-3 form-group">

<input type="text" class="form-control" placeholder="Contact First Name" value="<?=$cstfirstname?>" id="firstname" name="firstname" />

</div>

<div class="col-sm-3 form-group">

<input type="text" class="form-control" placeholder="Contact Last Name" value="<?=$cstlastname?>" id="lastname" name="lastname" />

</div>

</div>





<div class="row pad5">

<div class="col-sm-6 form-group">

<input type="text" class="form-control" placeholder="Contact Person' Email" id="email" name="email" />

</div>



<div class="col-sm-6 form-group">

<div class="phoneOuter">
<select it="phonecountry" name="phonecountry">
<option value="+1">USA (+1)</option>
</select><input type="text" class="form-control" maxlength="10" size="10" placeholder="Contact Person's Phone" id="phone" name="phone">
</div>

</div>

</div>



<div class="row pad5">

<div class="col-sm-6 form-group">
<select name="typeofbusiness" id="typeofbusiness" class="form-control">
  <option selected="" value="">Type of Business</option>
  <option value="Transport">Transport</option>
  <option value="Corporate">Corporate</option>
</select>
</div>



<div class="col-sm-6 form-group">



<select class="form-control" id="hearaboutus" name="hearaboutus">
<option selected="" value="">How Did you Hear About Us</option>
<option value="Google">Google</option>

<option value="Other Online Search">Other Online Search</option>

<option value="Referral">Referral</option>

</select>



</div>

</div>







<div class="btnRow text-center">

<input type="submit" class="submitBtn" value="Next" /> <? if($msg==2){?><font color="#FF0000" size="+1">Your account already registered with us!</font><? }?>

</div>



</form>

</div>

</div>



</div>



</div>



  

     </section>

  

  

  

              </div>

              </div>



		</main><!-- .site-main -->

	</div>

   </section> 



<!--/.contentPart--> 
<script language="JavaScript">
	function AddRecord()
	{	
		var IsValid = true;
		var firstname = $('#firstname').val();
		if(firstname == ''){
			$('#firstname').css("border", "2px solid #FF0000");
			IsValid = false;
		}
		else{
			$('#firstname').css("border", "1px solid #a1a1a1");
		}
		var email = $('#email').val();
		if(email == ''){
			$('#email').css("border", "2px solid #FF0000");
			IsValid = false;
		}
		else{
			$('#email').css("border", "1px solid #a1a1a1");
			var eml = new String(email); 
			var val1 = eml.indexOf('@'); 
			var val2 = eml.indexOf("."); 
			if ((val1 == -1) || (val2 == -1)){ 
				$('#email').css("border", "2px solid #FF0000"); 
				IsValid = false; 
			} 
		}
		var lastname = $('#lastname').val();
		if(lastname == ''){
			$('#lastname').css("border", "2px solid #FF0000");
			IsValid = false;
		}
		else{
			$('#lastname').css("border", "1px solid #a1a1a1");
		}
		var phone = $('#phone').val();
		if(phone == ''){
			$('#phone').css("border", "2px solid #FF0000");
			IsValid = false;
		}
		else{
			$('#phone').css("border", "1px solid #a1a1a1");
		}
		var Billing_Address = $('#Billing_Address').val();
		if(Billing_Address == ''){
			$('#Billing_Address').css("border", "2px solid #FF0000");
			IsValid = false;
		}
		else{
			$('#Billing_Address').css("border", "1px solid #a1a1a1");
		}
		var jobtitle = $('#jobtitle').val();
		if(jobtitle == ''){
			$('#jobtitle').css("border", "2px solid #FF0000");
			IsValid = false;
		}
		else{
			$('#jobtitle').css("border", "1px solid #a1a1a1");
		}
		var typeofbusiness = $('#typeofbusiness').val();
		if(typeofbusiness == ''){
			$('#typeofbusiness').css("border", "2px solid #FF0000");
			IsValid = false;
		}
		else{
			$('#typeofbusiness').css("border", "1px solid #a1a1a1");
		}
		return IsValid;	
	}
</script>
 <?php get_footer();?>